Subject: Ticket Assigned - late delivery + update the address
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 10:51:36 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery + update the address yhang                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yhang Bot:  Hi Yhang ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6145377514 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535618746            02:35 PM, 01st Jun                     yhang                    Okay, thanks.           02:36 PM, 01st Jun                   Asmaa                   Hi Yhang, Good afternoon, My name is Asmaa, I will be happy to assist you.           02:36 PM, 01st Jun                     yhang                    Hi asma hope you are fine,           02:36 PM, 01st Jun                   Asmaa                   i'm doing well thank you for asking           02:37 PM, 01st Jun                   Asmaa                   how may i assist you?           02:37 PM, 01st Jun                     yhang                    I want my order to deliver  one day, the man called me but he said can not find my location on may,28. until now no body call me back           02:38 PM, 01st Jun                     yhang                    But i provide already my location he just refused to come           02:38 PM, 01st Jun                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:39 PM, 01st Jun                     yhang                    +966 54 454 4611    this is his phone number           02:40 PM, 01st Jun                   Asmaa                   ​Please provide us with your full address:  house number, street name, district name and city name as well as an alternate phone number so that we can assist you better.           02:40 PM, 01st Jun                   Asmaa                   Hi, I'm not getting a response from you. Are we still connected?           02:43 PM, 01st Jun                     yhang                    National guard hospital           02:45 PM, 01st Jun                     yhang                    Madinah KSA           02:45 PM, 01st Jun                     yhang                    I dont have other number           02:45 PM, 01st Jun                     yhang                    Addar district prince naif street           02:46 PM, 01st Jun                   Asmaa                   okay           02:46 PM, 01st Jun                   Asmaa                   please confirm your contact NO +966535618746           02:47 PM, 01st Jun                   Asmaa                   Hi, I'm not getting a response from you. Are we still connected?           02:51 PM, 01st Jun                   Asmaa                   Hi, I'm not getting a response from you. Are we still connected?           02:52 PM, 01st Jun                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:53 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4433462